@media only screen and (max-width : 960px){

    .content{
        padding-left:20px;
        padding-right:20px;
    }

        .hidetablet{
            display:none!important;
        }

        .footpartRight{
            width:50%!important;
        }

        #quickLinks{
            display:none;
        }

        #pageNav{
            display:none;
        }

        #logo{
            float:none;
            margin:auto;
            width:272px;
        }

        #header{
            height:455px!important;
        }

        #facebook{
            width:150px;
        }


    #bookingModule.homepage, #bookingModule{
        position: absolute;
        top: -299px;
        left:20px;
        width: 172px;
        padding:19px;
    }

    #bookingModule h3{
        margin:0px;
        padding:0px;
        text-align: center;
    }

    #goto{
        right:20px;
        top:175px;
    }

    #rightTopNav{
        position:absolute;
        right:20px;
        top:0px;
    }

    #sidebar{
        width:100%;
    }

    #content{
        width:100%!important;

    }

    .eyecatcher{
        width:48.5%;
        float:left;
        margin-right:2%;
        -webkit-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
        box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.5);
    }

    #sidebar nav{
        display:none;
    }


    #mobilePageNav{

    }


    .mobile_nav{
        display: block;
        width: 100%;
        position: absolute;
        top: 0px;
        left: -100%;
        z-index: 99999;
        background: #6F625A;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

    .open_nav{
        position: absolute;
        top: 0;
        right: -60px;
        display: block;
        width: 40px;
        height: 40px;
        background: url(../images/burger.png) center center no-repeat #6F625A;
        cursor: pointer;
        -moz-border-radius: 10px;
        border-radius: 10px;
        z-index:9999;

    }

    .mobile_nav li{
        border-top: 1px solid #8F0B0C;
    }

    .mobile_nav li:first-child{
        border-top: 0;
    }

    .mobile_nav a{
        display: block;
        padding: 0 15px;
        height: 50px;
        line-height: 50px;
        font-family: 'DinProMedium', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        color: #fff;
    }



    .landingBlock{
        margin:auto;
        margin-bottom:5px;
        float:none;
    }

    .landingcontent p{
        padding:20px;
    }

    .blockWrap{
        display: block;
        width: 340px;
        margin: 10px auto;
    }
}
